@charset "utf-8";
/* CSS Document */

.droplinetabs{

}

.droplinetabs ul{
font: bold 11px Gautami;
margin: 0;
padding: 0;
width: 100%;
list-style: none;
}

.droplinetabs li{
display: inline;
margin: 0px 3px 0 0;
padding: 0;
text-transform: uppercase;
}


.droplinetabs a{
float: left;
color: white;
background: #333; /*default background color of tabs, left corner image*/
margin: 0 4px 0 0;
padding: 0 3px 4px 3px;
text-decoration: none;
letter-spacing: 1px;

}

.droplinetabs a:link, .droplinetabs a::visited, .droplinetabs a:active{
color: white;
}

.droplinetabs a {
float: left;
display: block;
padding: 10px 0 0 0;
cursor: pointer;
width:100px;
text-align:center;
height:30px;
}

.droplinetabs a span{
float: none;
}


.droplinetabs a:hover{
background-color: #000; 
color: white;

}

.droplinetabs a:hover span{
background-color: #000;

}

/* Sub level menus*/
.droplinetabs ul li ul{
position: absolute;
z-index: 100;
left: 0;
top: 0;
margin:0 0 0 100px;
visibility: hidden;

}

/* Sub level menu links style */
.droplinetabs ul li ul li a{
font: normal 13px Gautami;
padding: 6px;
padding-right: 8px;
border-top:2px #000 solid;
margin: 0;
background: #333; /*sub menu background color */
}

.droplinetabs ul li ul li a span{
background: #333; /*sub menu background color */
}

.droplinetabs ul li ul li a:hover{ /*sub menu links' background color onMouseover. Add rounded edges in capable browsers */
background: #000;
}